/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#fin-sec7 a#b1 {
    background: #000 !important;
    color: #fff;
    margin-right: 30px;
}
#fin-sec4 h3 strong {
    font-family: 'font2';
}
#fin-sec4 .num {
    width: 20%;
}
#fin-sec7 a#b1::before{
    border: 2px solid #000
}
#blog-sec1 a#b1 {
    background: #000 !important;
    color: #fff;
    margin-right: 30px;
}
#blog-sec1 a#b1::before{
    border: 2px solid #000
}


#r1 {
    padding-block: 250px 770px !important;
}
#top ul li a {
    font-family: font2;
}
#top ul .current-menu-item a span {
    font-weight: 600;
}
#top ul .s1 a span {
    background-color: #fdb405;
    padding: 16px 30px;
    border-radius: 100px !important;
    font-family: 'font1';
}
#r1 h1 {
    font-family: 'font1';
    color: black;
    font-size: 90px;
    line-height: 100px;
    position: relative;
    margin-bottom: 20px;
    font-weight: 100;
}
/* #r1 h1::before {
    content: "";
    position: absolute;
    border: 1px solid;
    width: 200px;
    left: 100px;
    top: 60px;
} */
/* #r1 h1::after {
    content: "";
    position: absolute;
    border: 1px solid;
    width: 200px;
    right: 100px;
    top: 60px;
} */
html body p {
    font-family: 'font2';
    color: black;
}
#r1 .text-01 p {
    font-size: 20px;
    margin-bottom: 35px;
}
a#b1 {
    font-size: 18px;
    font-family: 'font1';
    color: black;
    letter-spacing: 1px;
    padding: 16px 50px;
    border-radius: 100px !important;
    font-weight: 100;
    text-transform: uppercase;
}
a#b1::before {
    content: "";
    position: absolute;
    border: 2px solid #FDB405;
    width: 100%;
    height: 100%;
    top: 10px;
    left: 10px;
    border-radius: 100px;
    pointer-events: none;
}
#r1 #b1 {
    margin-right: 20px;
}
#r2 {
    padding-block: 0 100px !important;
}
#r2 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r2 .img-02 {
    position: absolute;
    bottom: -260px;
    right: 0;
}
html body h2, h3, h4 {
    font-family: 'font1';
    font-weight: 100;
    color: black;
}
#auction-sec1 p {
    font-size: 16px;
}
/* #auction-sec1 h3 {
    font-size: 40px;
    line-height: 50px;
} */
#auction-sec1 .car-attr-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 18px 40px;
}
#popup-sec1 .gform_wrapper .top_label .gfield_label {
    color: #fff;
    font-family: 'font2';
    font-weight: 400;
    text-transform: capitalize;
    margin: 0px;
}
#popup-sec1 input#gform_submit_button_1 {
    padding: 15px 10px 15px 10px !important;
    background: #fcb205 !important;
    font-size: 16px !important;
    width: 180px;
    font-family: 'font2';
    text-transform: uppercase;
    color: #000;
    }

#popup-sec1 input {
    background: transparent !important;
    border: 0px;
    border-bottom: 1px solid #fff;
    color: #fff;
	font-family: 'font2';
}
#popup-sec1 input::placeholder {
    color: #fff !important;
            }
#popup-sec1 select {
    background: transparent !important;
    border: 0px;
    border-bottom: 1px solid #fff;
    color: #fff;
	font-family: 'font2';
}
#popup-sec1 select::placeholder {
   color: #fff !important;
 }
#popup-sec1 select option.gf_placeholder {
    color: #000000 !important;
}
#popup-sec1 select option {
    color: #000 !important;
}
#popup-sec1 label#label_1_6_1 {
    color: #fff;
    font-family: 'font2';
}
#popup-sec1 span.gfield_required {
    color: red;
}
#popup-sec1 input#choice_1_6_1 {
    background: #ffffff !important;
}
#auction-sec1 .car-attr-grid .attr-box {
    display: flex;
    flex-direction: column;
}
#auction-sec1 .car-attr-grid .attr-title {
    font-size: 13px;
    line-height: 23px;
    font-weight: 600;
    color: #777;
    text-transform: uppercase;
    letter-spacing: .5px;
	border-bottom: 1px solid;
}
#auction-sec1 .car-attr-grid .attr-value {
    font-size: 13px;
    font-weight: 600;
    color: #000;
}

#auction-sec1 #txt1 p {
	height: 130px;
	overflow-y: auto;
	padding-right: 20px;
}
#auction-sec1 #txt1 p::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#auction-sec1 #txt1 p::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

#auction-sec1 #txt1 p::-webkit-scrollbar-thumb
{
	background-color: #fdb405;
}
#r2 .vv-01 {
    transform: translateX(50px);
}
#r2 .vv-01 h2 {
    position: relative;
    margin-bottom: 40px;
}
#r2 .vv-01 h2::before {
    content: "";
    position: absolute;
    border: 3px solid;
    width: 300px;
    bottom: -15px;
    left: -80px;
}
#r2 .img-01 {
    padding-right: 70px;
}
#r3 {
    padding-block: 230px 100px !important;
}
#r3 .text-03 p {
    width: 52%;
    margin-inline: auto;
    opacity: 0.8;
}
#r3 .carousel-item {
    background-color: transparent;
    padding: 15px 15px;
    border: 1px solid #ede9e6;
    border-radius: 15px;
    transition: 0.6s;
    margin-inline: 10px;
}
#r3 .carousel-item:hover {
    background-color: white;
}
#r3 .carousel-item h2.woocommerce-loop-product__title {
    font-family: 'font1' !important;
    font-size: 27px;
    line-height: 32px;
    color: black;
    text-transform: uppercase;
}
#r3 .carousel-item .woocommerce-product-short-description {
    font-family: 'font2';
    color: black;
    width: 80%;
    margin-bottom: 20px;
    opacity: 0.7;
}
#r3 .carousel-item span.price {
    font-family: 'font2';
    color: black !important;
    position: relative;
}
#r3 .carousel-item span.price::before {
    content: "/Days";
    position: absolute;
    left: 60px;
    color: #898989;
    text-transform: lowercase;
    font-weight: 100;
}
#r3 a#b1 {
    display: table;
    margin-inline: auto;
    margin-top: 70px;
}
#r3 .owl-stage {padding-block: 0;}

a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    font-family: 'font2' !important;
}
#r4 {
    padding-block: 100px !important;
}
#r4 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r4 .text-04 p {
    width: 49%;
}
#r5 {
    padding-block: 100px !important;
}
#r5 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}
#r5 .text-05 h2 strong {margin-right: 90px;position: relative;}

#r5 .text-05 h2 strong::before {content: "";position: absolute;background-image: url(https://impulsecarsatlanta.com/wp-content/uploads/2025/10/emoji.webp);background-size: 100% 100%;width: 70px;height: 70px;right: -90px;top: 10px;}

#r5 .text-05 p {
    width: 75%;
    margin-inline: auto;
    opacity: 0.7;
}
#r5 .carousel-item img {
    width: 120px;
    outline: 1px solid;
    outline-offset: 20px;
    border-radius: 100px;
    margin-bottom: 70px;
}
#r5 .carousel-item p {
    font-size: 20px;
    line-height: 34px;
    width: 51%;
    margin-inline: auto;
    opacity: 0.7;
}
#r5 .carousel-item h5 {
    font-family: 'font2';
    color: black;
    font-size: 20px;
    font-weight: 100;
}
#r5 button.owl-dot.active span {
    background-color: #bab5b3 !important;
    transform: unset;
}
#r6 {
    padding-block: 100px !important;
}
#r6 .img-001 {
    width: 90%;
}
#r6 .img-002 {
    width: 90%;
}
#r6 .img-003 {
    width: 70%;
    margin-bottom: 40px;
    z-index: -9;
}
#r6 .avi-01 {
	position: relative;
	top: 50px;
	z-index: 999999;
}
#fin-sec3 .nectar-fancy-ul {
    font-family: 'font2';
}
#fin-sec6 .nectar-fancy-ul {
    font-family: 'font2';
}
#r6 .avi-01 {position: relative;top: 50px;}

#r6 .avi-01::before {
    content: "";
    position: absolute;
    background-color: #0d1b2b;
    width: 100%;
    height: 100%;
    bottom: -50px;
    left: -50px;
}
#r6 .mm-03 {margin-top: -230px;margin-left: 50px;}

#r6 .text-06 p {
    width: 101%;
}
#r6 .mm-02 {
    aspect-ratio: 1.2/1;
    object-fit: cover;
}


#footer-widgets .textwidget p {
    color: white;
    font-size: 16px;
}
#footer-widgets #nav_menu-2 {
    display: table;
    margin-inline: auto;
}
#footer-widgets h4 {
    font-family: 'font1';
    font-weight: 100 !important;
    letter-spacing: 1px;
}
#footer-widgets a {
    font-family: 'font2';
}
#footer-outer {background-size: 100% 100% !important;}

#footer-widgets .row {
    padding-block: 100px 40px !important;
    border-bottom: 1px solid #cccccc63;
}
#footer-outer #copyright[data-layout="centered"] {
    padding-block: 20px;
    font-size: 16px;
}
#footer-widgets input.tnp-email {
    margin-bottom: 10px;
    border-radius: 100px;
    color: #000;
    font-family: 'font2';
}
#footer-widgets input.tnp-email::placeholder {
    color: #000;
    font-style: italic;
}
#footer-widgets input.tnp-submit {
    color: black !important;
    font-family: 'font1';
    border-radius: 100px !important;
    opacity: 1 !important;
    transform: unset;
}
#page-header-bg h1 {
    font-family: 'font1';
    font-weight: 100;
}

#r5 button.owl-dot.active span {
    background-color: black !important;
}
#r6 img {
    transition: 0.6s;
}
#r6 img:hover {
    filter: brightness(0.5);
}
::selection {
    background-color: #fdb405;
    color: black;
}
.page-id-33 #r2 {
    padding-block: 60px !important;
}
#r2 img {
    transition: 0.6s;
}
#r2 img:hover {
    filter: brightness(0.5);
}
#cont-sec .gform_wrapper .top_label .gfield_label {
    font-family: 'font2';
}
#cont-sec label {
    font-family: 'font2';
}
#cont-sec input {
    font-family: 'font2';
}
#cont-sec select {
    font-family: 'font2';
}
#cont-sec input#gform_submit_button_1 {
    font-size: 16px;
    font-family: 'font2';
    color: black;
    letter-spacing: 1px;
    padding: 16px 50px;
    border-radius: 100px !important;
    font-weight: 100;
    text-transform: uppercase;
    background-color: #fdb405 !important;
    width: 100%;
    margin-top: 20px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	
	#r1 {
    padding-block: 200px 600px !important;
}
html body h2 {
    font-size: 70px;
    line-height: 80px;
}
	#r4 {
    padding-block: 70px !important;
}
#r5 {
    padding-block: 45px !important;
}	
	#r6 .img-003 {
    margin-top: 10px;
}
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r5 .carousel-item img {
    width: 120px;
    outline: 1px solid;
    outline-offset: 20px;
    margin-bottom: 40px;
}
#r5 .text-05 p {
    width: 65%;
}		
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	    #r1 {
        padding-block: 200px 500px !important;
    }
	#r5 .carousel-item p {
    font-size: 18px;
    line-height: 32px;
    width: 49%;
}
	    #r5 .carousel-item img {
        width: 100px;
        outline: 1px solid;
        outline-offset: 20px;
        margin-bottom: 40px;
    }
	#r6 .mm-02 {
    aspect-ratio: 1.4 / 1;
}
	    #r5 .text-05 p {
        width: 60%;
    }
	
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	a#logo img {
    height: 30px !important;
}
a#logo img {
    height: 30px !important;
}
#r1 h1 {
    font-size: 70px;
    line-height: 80px;
}
#r1 .text-01 p {
    font-size: 18px;
    margin-bottom: 30px;
}
#r1 {
    padding-block: 170px 460px !important;
}
html body h2 {
    font-size: 60px;
    line-height: 70px;
}
html body p {
    font-size: 16px;
    line-height: 30px;
}
#r3 .carousel-item .woocommerce-product-short-description {
    font-size: 16px;
    line-height: 26px;
}
#r3 .carousel-item h2.woocommerce-loop-product__title {
    font-size: 25px;
    line-height: 25px;
}
#r5 .carousel-item p {
    font-size: 16px;
    line-height: 30px;
    width: 47%;
}
#footer-widgets a {
    font-size: 16px;
}	
#r2 .img-02 {
    width: 70%;
    bottom: -200px;
}

#r3 {
    padding-block: 180px 100px !important;
}
	#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 16px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#r1 .row-bg.viewport-desktop.using-image {
    background-position: center !important;
}
	a#logo img{
        height: 60px !important;
	}
#r1 .text-01 p {
    font-size: 16px;
    filter: drop-shadow(2px 4px 6px white) drop-shadow(2px 4px 6px white);
}
#r1 h1 {
    font-size: 60px;
    line-height: 70px;
}
#r5 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: center !important;
}
/* 	#r1 h1::before {
    width: 160px;
    left: 50px;
    top: 45px;
} */
/* #r1 h1::after {
    width: 160px;
    right: 50px;
    top: 45px;
} */
.off-canvas-menu-container.mobile-only a {
    font-family: 'font2' !important;
}
#r1 {
    padding-block: 150px 280px !important;
}
html body h2 {
    font-size: 45px;
    line-height: 55px;
}
html body p {
    font-size: 14px;
    line-height: 28px;
}
#r2 .img-02 {
    bottom: -210px;
    right: -20px;
    width: 70%;
}
#r3 {
    padding-block: 100px !important;
}
#r3 .text-03 p {
    width: 56%;
}
#r3 .carousel-item .woocommerce-product-short-description {
    width: 100%;
}
#r4 .text-04 p {
    width: 50%;
}
#r5 .text-05 p {
    width: 70%;
}
#r5 .carousel-item p {
    font-size: 16px;
    line-height: 30px;
    width: 57%;
}
#footer-widgets .textwidget p {
    font-size: 14px;
}
#footer-widgets a {
    font-size: 14px;
}
body #footer-outer .widget h4 {
    font-size: 20px !important;
}
	#r5 .text-05 h2 strong::before {
    width: 60px;
    height: 60px;
    right: -80px;
    top: 0;
}
	    #r6 .mm-02 {
        aspect-ratio: 1.6 / 1;
    }
	    #r3 .carousel-item h2.woocommerce-loop-product__title {
        font-size: 20px;
        line-height: 20px;
    }
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
	#r1 h1 {
    font-size: 70px;
    line-height: 80px;
}
/* #r1 h1::before, #r1 h1::after {
    display: none;
} */
#r1 .row_col_wrap_12.col.span_12.dark.center {
    padding-top: 0;
}
#r1 {
    padding-block: 120px !important;
}
#r2 .img-02 {display: none;}

#r2 .img-01 {
    padding-right: 0;
    margin-inline: auto;
    width: 80%;
}
#r2 .vv-01 {
    transform: unset;
    text-align: center;
}
#r2 .vv-01 h2::before {
    display: none;
}
html body p {
    font-size: 16px;
    line-height: 30px;
}
	html body ul li {
    font-size: 16px;
    line-height: 30px;
}
#r3 .text-03 p {
    width: 80%;
}
#r3 ul.products.columns-1 li {
    width: 100%;
    margin-right: 0;
}
#r4 .row-bg.viewport-desktop.using-image {
    background-size: cover;
    background-position: right !important;
    filter: brightness(0.5);
}
#r4 .text-04 p {
    width: 100%;
}
#r4 .text-04 {
    text-align: center;
}
#r4 a#b1 {
    display: table;
    margin-inline: auto;
}
html body h2 {
    font-size: 50px !important;
    line-height: 60px !important;
}
#r5 .text-05 p {
    width: 100%;
}
#r5 .row-bg.viewport-desktop.using-image {
    background-image: unset !important;
    background-color: #f8f2ef !important;
}
#r5 .carousel-item p {
    width: 77%;
}
#r6 .img-001 {
    display: none;
}
#r6 .img-002 {display: none;}

#r6 .text-06 {
    text-align: center;
}
#r6 a#b1 {
    display: table;
    margin-inline: auto;
}
#r6 .img-003 {
    display: none;
}
#r6 .mm-01 {
    display: table;
    margin-inline: auto;
}
#r6 .mm-03 {
    display: none;
}
#r6 .mm-02 {
    display: none;
}
#r6 {
    padding-block: 60px !important;
}
#r6 .avi-01::before {display: none;}

#footer-widgets #nav_menu-2 {
    margin: unset;
}
#footer-widgets .textwidget p {
    font-size: 16px;
}
#footer-widgets a {
    font-size: 16px;
}
body #footer-outer .widget h4 {
    font-size: 25px !important;
}
	body[data-slide-out-widget-area-style=slide-out-from-right] .slide_out_area_close:before, body[data-slide-out-widget-area-style=slide-out-from-right].material a.slide_out_area_close:before {
    background-color: black;
}
	#r1 .text-01 {
    filter: drop-shadow(2px 4px 6px white) drop-shadow(2px 4px 6px white) drop-shadow(2px 4px 6px white) drop-shadow(2px 4px 6px white);
}
	#r6 .avi-01 {
    position: unset;
}
	#r3 .carousel-item h2.woocommerce-loop-product__title {
    font-size: 25px !important;
    line-height: 35px !important;
}
	#r6 .vc_col-sm-7.wpb_column.column_container.vc_column_container.col.no-extra-padding.inherit_tablet.inherit_phone {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r1 h1 {
    font-size: 35px;
    line-height: 45px;
}
#r1 #b1 {
    margin-right: 0;
    margin-bottom: 30px;
}
	#fin-sec7 a#b1 {
    margin-top: 15px;
    margin-right: 0px;
}
html body h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
#r2 .vv-01 h2 {
    margin-bottom: 20px;
}
#r3 .text-03 p {
    width: 100%;
}
#r5 .text-05 h2 strong::before {
    display: none;
}
#r5 .text-05 h2 strong {
    margin-right: 0;
    font-weight: 100;
}
#r5 .carousel-item p {
    width: 100%;
}
    #r3 {
        padding-block: 50px !important;
    }	
	#r3 a#b1 {
    margin-top: 30px;
}
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#r3 .carousel-item h2.woocommerce-loop-product__title {
    font-size: 22px !important;
}
	#r1 h1{
    font-size: 30px;
    line-height: 40px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 390px) {
		#r1 h1{
    font-size: 25px;
    line-height: 35px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {} 